@charset "utf-8";
/* CSS Document */
body{ background-color:#f4f4f4;}
.ym{ width:950px; height:auto; margin:0 auto;}
#Layer1 {Z-INDEX: 1; WIDTH: 780px; POSITION: absolute; HEIGHT: 500px}

.bg11{ background-image:url(apl_11.jpg); width:950px; height:97px; position:relative;}
.bg15{ background-image:url(apl_15.jpg); width:950px; height:98px; position:relative;}
.bg19{ background-image:url(apl_19.jpg); width:950px; height:220px;position:relative;}
.bg21{ background-image:url(apl_21.jpg); width:950px; height:300px;position:relative;}
.bg29{ background-image:url(apl_29.jpg); width:950px; height:221px; position:relative;}
.bg32{ background-image:url(apl_32.jpg); width:950px; height:140px; position:relative;}
.bg34{ background-image:url(apl_34.jpg); width:950px; height:151px; position:relative;}
.bg52{ background-image:url(apl_52.jpg); width:950px; height:125px; position:relative;}
.bg76{ background-image:url(apl_76.jpg); width:950px; height:449px; position:relative;}



.vdo1{
	position:absolute;
	left: 645px;
	top: 3px;
	width:298px;
	height: 263px;
}
.lyb{
	position:absolute;
	width: 706px;
	height: 469px;
	left: 282px;
	top: 7px;
}


.gd1{
	position: absolute;
	left: 384px;
	top: 3px;
	width: 548px;
	height: 217px;

}

.gd2{
	position: absolute;
	left: 19px;
	top: 6px;

}
.zez{ color:#FFF;}
.zez2{ color:#F00;}
.zez3{ color:#FFFF00;}
.ze1{
	font-size: 14px;
	color: #000;
	line-height: 24px;
	font-family: "微软雅黑";
	position: absolute;
	left: 144px;
	width: 664px;
	top: 9px;
	height: 112px;
}
.ze2{
	font-size: 14px;
	color: #000;
	line-height: 24px;
	position: absolute;
	font-family: "微软雅黑";
	left: 144px;
	top: 7px;
	width: 667px;
	height: 73px;
}
.ze3{
	font-size:14px;
	color:#000;
	line-height:24px;
	position:absolute;
	font-family:"微软雅黑";
	left: 23px;
	width: 606px;
	height: 118px;
	top: 4px;

}
.ze4{
	font-size: 14px;
	color: #fff;
	line-height: 24px;
	font-family: "微软雅黑";
	position: absolute;
	left: 80px;
	width: 149px;
	height: 80px;
	top: 14px;

}
.ze5{
	font-size: 14px;
	color: #000;
	line-height: 24px;
	font-family: "微软雅黑";
	position: absolute;
	left: 275px;
	width: 177px;
	height: 123px;
	top: 7px;

}
.ze6{
	font-size: 14px;
	color: #fff;
	line-height: 24px;
	font-family: "微软雅黑";
	position: absolute;
	left: 485px;
	width: 177px;
	height: 124px;
	top: 8px;

}
.ze7{
	font-size: 14px;
	color: #000;
	line-height: 24px;
	font-family: "微软雅黑";
	position: absolute;
	left: 76px;
	width: 156px;
	height: 105px;
	top: 14px;

}
.ze8{
	font-size: 14px;
	color: #fff;
	line-height: 24px;
	font-family: "微软雅黑";
	position: absolute;
	left: 296px;
	width: 144px;
	height: 123px;
	top: 13px;

}
.ze9{
	font-size: 14px;
	color: #000;
	line-height: 24px;
	font-family: "微软雅黑";
	position: absolute;
	left: 510px;
	width: 133px;
	height: 124px;
	top: 10px;

}
.ze10{
	font-size: 14px;
	color: #000;
	line-height: 24px;
	font-family: "微软雅黑";
	position: absolute;
	left: 46px;
	width: 111px;
	height: 112px;
	top: 13px;

}
.ze11{
	font-size: 14px;
	color: #000;
	line-height: 24px;
	font-family: "微软雅黑";
	position: absolute;
	left: 201px;
	width: 111px;
	height: 112px;
	top: 13px;

}
.ze12{
	font-size: 13px;
	color: #000;
	line-height: 18px;
	font-family: "微软雅黑";
	position: absolute;
	left: 342px;
	width: 125px;
	height: 112px;
	top: 14px;

}
.ze13{
	font-size: 14px;
	color: #000;
	line-height: 24px;
	font-family: "微软雅黑";
	position: absolute;
	left: 505px;
	width: 110px;
	height: 112px;
	top: 13px;

}
.ze14{
	font-size: 14px;
	color: #000;
	line-height: 24px;
	font-family: "微软雅黑";
	position: absolute;
	left: 659px;
	width: 110px;
	height: 112px;
	top: 13px;

}
.ze15{
	font-size: 14px;
	color: #000;
	line-height: 24px;
	font-family: "微软雅黑";
	position: absolute;
	left: 810px;
	width: 102px;
	height: 112px;
	top: 13px;

}
